
/* ==========================================================================
   Global Styles
   ========================================================================== */
@import url('https://fonts.googleapis.com/css?family=Play:700|Open+Sans:400,600,700,800');

   .wrapper {
    height: 100% !important;
    background:url(../img/cream_pixels.png);
   }
  .homeWrapper{
    background: url(../img/mainbg.jpg) no-repeat center center fixed #eee;
    background-size: cover;
  }
   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-family: 'Play', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-weight:800;
   }  
   h2{
    font-weight: 700;
   }
   p, ul, li {
    font:400 15px/22px 'Open Sans',Helvetica,Arial,sans-serif;
    color: #fff;
   }

   em {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
   }

   blockquote {
    padding-left: 20px;
    padding-bottom: 10px;
    border-left: 5px solid #000000;
    font-size: 18px;
    line-height: 30px;
    font-style: italic;
    color: #fff;
    background: #1b5399;
   }
   
   .inline {
    display: inline !important;
   }

   .uk-link, a, a:visited{
      color: #0072bc;
   }

   a:hover, .uk-link:hover {
      color: #0072bc;
      text-decoration: none;
   }
/* ==========================================================================
   Header
   ========================================================================== */

   header{
    background: #1f1f1f;
    -webkit-box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    -moz-box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    height: 75px;
   }

    .headerContact {
      position: relative;
      padding-left: 0;
    }

    .headerContact h3 a{
      font-family: 'Play', sans-serif;
      color: #fff;
      font-weight: 600;
      text-transform: none;
    }

    .headerContact h3{
    margin-bottom: 0;
    margin-top: 10px;
    }

    .headerContact h3 a{
      font-weight: 700;
      color: #fff;
    }

    .headerContact h3 a:hover{
      color: #313131;
    }
    

/* 
   NavBar
   ========================================================================== */
   .homeWrapper .uk-navbar {      
      width: 100%;
   }
   .bodyWrapper .uk-navbar {      
      width: 100%;
      padding-top:5px;
   }
  .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
      height: 75px;
   }

   .uk-navbar{
    background: #233e8a;
    background: -moz-linear-gradient(to bottom, #426ab5,#4068b3,#233e8a);
    background: -webkit-linear-gradient(to bottom, #426ab5,#4068b3,#233e8a);
    background: linear-gradient(to bottom, #426ab5,#4068b3,#233e8a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#426ab5',endColorstr='#233e8a',GradientType=1);
    -webkit-box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    -moz-box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    z-index: 999;
    height: 72px;
    border-bottom: 3px solid #000;
   }

   .uk-navbar.uk-active {
    background: #233e8a;
    background: -moz-linear-gradient(to bottom, #233e8a, #4068b3, #426ab5);
    background: -webkit-linear-gradient(to bottom, #233e8a, #4068b3, #426ab5);
    background: linear-gradient(to bottom, #233e8a, #4068b3, #426ab5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#233e8a',endColorstr='#426ab5',GradientType=1);
    -webkit-box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    -moz-box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    z-index: 999;
    height: 85px;
    border-bottom: 3px solid #000;
   }

   .uk-navbar-brand{
    height: 75px;
    display: none;
    visibility: hidden;
   }

   .logo {
    float: left;
    text-align: left;
    max-height: 75px;
    position: absolute;
    top: 0px;
    margin: 25px 0 !important;
   }

   .logo img {
      
    }

    #dnn_dnnLOGO_imgLogo {
      border: 0;
      margin-top: -15px;
      z-index: 999;
      position: relative;
    }

   .uk-active .logo {
    position: relative;
    top: inherit;
    margin: 12.5px 0 !important;
   }

   .uk-active .logo img {
    max-height: 84px;
    position: absolute;
    margin-top:5!important;
   }

   .uk-navbar {
    vertical-align: bottom;
   }

   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }

   .uk-offcanvas {
    background: rgba(4, 53, 101, 0.9);
   }

   .uk-offcanvas-bar {
    background: #000;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 50px;
    font-weight: 700;
    padding: 0 12px;
    line-height: 50px;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Play', sans-serif;
    text-transform: uppercase;
    background: linear-gradient(to bottom,#1d1d1d,#414141, #190101);

   }

  .uk-navbar-nav>li>a:hover,
  .uk-navbar-nav>li>a:focus,
  .uk-navbar-nav>li.uk-open>a,
  .uk-navbar-nav>li.uk-active>a,
  html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color:#fff;
    background: #d5231d;
    background-color: linear-gradient(to top, #414141 ,#1d1d1d, #414141);
    background: -moz-linear-gradient(to top,#414141 ,#1d1d1d, #414141);
    background: -webkit-linear-gradient(to top,#414141 ,#1d1d1d, #414141);
    background: linear-gradient(to bottom,#414141 ,#1d1d1d, #414141 );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d1d1d',endColorstr='#414141',GradientType=1);
  }

.uk-nav-offcanvas>li>a, html .uk-nav.uk-nav-offcanvas>li>a{
  color:#fff;
  background:#000;
}
  .uk-nav-offcanvas>li>a, html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    color: #fff;  
    background:#0a4e9b; 
  }

  .uk-nav>li>a:hover,
  .uk-nav>li.uk-active>a{
    color: #313131;
    background-color: #0072bc;
  }

  .logoMobile.uk-navbar-center{
    max-width: 70%;
  }

  .navTable{
    display: table;
    margin:12px auto;
    float: right;
    text-align: right;
    vertical-align: bottom;
  }

/* ==========================================================================
   Footer
   ========================================================================== */

  footer {
    background:#000);
    background-color: linear-gradient(#000,#191919);
    background: -moz-linear-gradient(#000,#191919);
    background: -webkit-linear-gradient(#000,#191919);
    background: linear-gradient(#000,#191919);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000',endColorstr='#191919',GradientType=1);
    -webkit-box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    -moz-box-shadow: 0 1px 2px 0 rgba(85,85,85,.3);
    padding: 25px 0px 0px 0px;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
  }

   footer h3 {
    width: 100%;
    color: #fff;
   }

   footer ul {
    padding-left: 0;
   }

   footer ul li {
    list-style: none;
      font-size: 14px;
      line-height: 20px;
   }

   footer ul li, footer p {
    font-size: 13px;
    line-height: 25px;
    margin-top: 15px;
    color: #fff;
   }

   footer a {
    color: #fff;
   }

   footer a:hover {
    color: #fff;
   }
   footer span{
    color: #fff;
    padding-right:5px;
   }
   .footerPaneRight {
    text-align: left;
   }

   .copyContainer {
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #172d65;
}

   .copyRightContainer {
    color: #ccc;
   }

   .loginsp a {
     color: #ccc;
   }

   .designsp a {
      color: #ccc;
   }
    
/* ==========================================================================
   Home Page Styles
   ========================================================================== */
.uk-overlay-background {
  background: rgba(0, 0, 0, 0.83);
}
.uk-overlay-panel {
  padding: 10px;
}
#cta{
  margin-top: -100px;
  position: relative;
  z-index: 3;
}

.cta-dig.uk-navbar-center{
  max-width: 100%;
}
.testimonials{
    padding: 25px!important;
    background: #233e8a;
    background: -moz-linear-gradient(to bottom, #426ab5,#4068b3,#233e8a);
    background: -webkit-linear-gradient(to bottom, #426ab5,#4068b3,#233e8a);
    background: linear-gradient(to bottom, #426ab5,#4068b3,#233e8a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#426ab5',endColorstr='#233e8a',GradientType=1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
.testimonials h2{
  color:#fff;
}
.testimonials ul li{
  color:#fff;
}

#dnn_ctr452_ModuleContent p{
  color:#fff;
}

.ContentMain h1{
    color:#fff;
}
.sideBar h1 {
  color:#fff;
}
.contentPaneBody h3{
  background:#000;
  padding:5px 0px 5px 5px;
}

/* 
   Slider
   ========================================================================== */
  .slideContainer {
   }

    .uk-slidenav-position .uk-slidenav {
      font-size: 100px;
      color: #0072bc;
    }

    .uk-slidenav:hover{
      color: #0072bc;
    }

   

/* 
   Call to Action
   ========================================================================== */
   .backG{
    background: url(/Portals/0/ctabg.png) no-repeat center;
    margin-top: 50px;
   }

   .cta-dig {
    box-shadow: 2px 2px 17px 1px #000;
    background: -moz-linear-gradient(to top, #0e1834, #4068b3);
    background: -webkit-linear-gradient(to top, #0e1834, #4068b3);
    background: linear-gradient(to top, #0e1834, #4068b3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e1834',endColorstr='#4068b3',GradientType=1);
    padding: 10px;
   }

   .cta-dig h3 {
    color: #fff !important;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
   }
   .cta-dig p{
    color:#fff;
   }

   @media (max-width: 959px) {

    .cta2 {
    margin-top: 0px;
    }

    .backG{
      background: #fff;
      margin-top: 20px;
    }

   }

@media (max-width: 767px) {

  .cta2 {
    margin-top: 25px;
  }
}

/* 
   Slider
   ========================================================================== */

   .uk-slidenav-position{
    z-index: 1;
   }
    

   .fullWidthBottom h3{
    color: #ffffff;
    font-size: 15pt;
    text-align: center;
    background: rgb(27, 83, 153);
    padding: 5px;
    font-weight: 700;
   }

/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   .bodyWrapper .bannerPane {
      width: 100%;
   }
   #dnn_ContentPane{
    background: #af2933;
    background: -moz-linear-gradient(to bottom, #000000,#414141, #000000);
    background: -webkit-linear-gradient(to bottom, #000000,#414141, #000000);
    background: linear-gradient(to bottom,#000000,#414141, #000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#414141',endColorstr='#000000',GradientType=1);
    padding:25px;
   }
   #dnn_BannerTop{
    text-align: center;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.86), rgb(38, 38, 38));
    padding: 15px;
    box-shadow: 3px 3px 5px #0d0d0d;
    }    
/* 
   Tablet Landscape and Above
   ========================================================================== */

   @media (min-width: 980px) {

      /*=== Footer ===*/

      .designsp {
        margin-right: 25px;
      }

   }

   @media (max-width: 1219px) {

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
          padding: 0 15px;
      }

   }

/* 
   Tablet Landscape
   ========================================================================== */

   @media (min-width: 980px) and (max-width: 1219px) {

      .logo {
        width: 30%;
      }
  }

/* 
   Tablet Portrait and Below
   ========================================================================== */

   @media (max-width: 979px) {

   }

/* 
   Tablet (iPad) Portrait
   ========================================================================== */

   @media (min-width: 767px) and (max-width: 979px) {

    .logo img {
      margin-top: -23px!important;
      max-width: 80%;
    }
    #cta {
      margin-top: -53px;
      position: relative;
      z-index: 3;
    }

  }


   @media (min-width: 768px) and (max-width: 880px) {

   }

/*
   Phone
   ========================================================================== */

   @media (max-width: 767px) {

      /*=== Visibility ===*/

      .logoMobile img{
        max-height: 50px;
      }

      /*=== Header ===*/

      header {      
        margin-top: 50px;
        height: auto;
      }

      header .uk-grid {
        margin-left: 0;
      }

      header .uk-container {
        padding: 0;
      }

      header .logoMobile {
        padding-left: 0;
      }

      .headerContact {
        width: 100%;
        max-height: 100px;
      }

      .headerContact h2 {
        width: 100%;
        font-size: 25px;
        text-align: center;
      }

      header .headerContact .linkContainer {
        width: 100%;
        position: relative;
        padding: 0 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;        
      }

      header .headerContact .linkContainer a {
        width: 100%;
      }

 
      /*--- Menu Bar ---*/

      .uk-navbar {
        height: 50px;
        line-height: 50px;
        position: absolute;
        top: 0;
      }

      .uk-navbar .uk-container {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand {
        height: 50px;
      }

      .uk-navbar-toggle {
        padding-left: 0;
        width: auto;
        position: absolute;
        top: 0px;
      }

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
        height: 50px;
        color: #fff;
      }

      .uk-active .uk-navbar-brand {
        float: right;
        padding-right: 0;
      }

      /*=== Banner ===*/


      footer {
        height: auto;
        text-align: center;
      }


      .footerPaneRight {
        text-align: center;
      }
      #cta {
        margin-top: -10px;
        position: relative;
        z-index: 3;
      }

   }


/* ==========================================================================
   Gallery Styles
   ========================================================================== */
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
      background-color: #1b5399;
      border:none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
      border: none;
      box-shadow: none;
    }
    .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_mainTitle{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_media .edsgg_embedMediaDataWrapper{
      border: none;
      background-color: #1a75bb;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title{
      font-family: 'Open Sans', sans-serif;
      text-align: center;
    }

    .bstrap3-material textarea, .bstrap3-material textarea.form-control, .bstrap3-material input.form-control, .bstrap3-material input[type=text], .bstrap3-material input[type=password], .bstrap3-material input[type=email], .bstrap3-material input[type=number], .bstrap3-material [type=text].form-control, .bstrap3-material [type=password].form-control, .bstrap3-material [type=email].form-control, .bstrap3-material [type=tel].form-control, .bstrap3-material [contenteditable].form-control {
      color: #0255a3 !important;
    }

        @media (min-width: 768px){
    .bstrap3-material .col-sm-offset-3 {
      margin-left: 0;
    }
  }
.bstrap3-material .field-container {
    margin-bottom: 0;
}

html .bstrap3-material .form-horizontal .control-label {
    color: #fff;
    font-family: 'Open Sans', sans-serif;;
    font-size: 11pt;
    letter-spacing: 0.5pt;
}
html .bstrap3-material .btn-info{
  background-color:#af2933;
}

.banner_img {
  display: block;
  margin: auto;
  margin-bottom: 20px;
  padding-left: 0 !important;
  padding-right: 0 !important;
  width: 100%;
}

.banner_img_mobile {
  max-width: 1162px !important;
} 

@media (min-width: 1200px){
  .visible-lg {
    display: block !important;
  }
  .hidden-lg {
    display: none !important;
  }
}
@media (max-width: 1200px){
    .visible-lg {
    display: none !important;
  }
}
